.emphfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.listfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	font-style: normal;
	font-weight: normal;
	background-color:#999999;
	color:#FFFFFF
}
.titlefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.20em;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color:#FFFFCC;
}
.redfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	font-style: normal;
	font-weight: bold;
	color:#333333;
	background-color:#FF9999;
}
.yellowfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	font-style: normal;
	font-weight: bold;
	color:#333333;
	background-color:#FFFF33
}
.neverforget{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.20em;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#000000;
}

a.tf:link { color: white; text-decoration: none }
a.tf:active { color: yellow; text-decoration: none }
a.tf:visited { color: white; text-decoration: none }
a.tf:hover { color: black; text-decoration: underline }

a.sidebar:link { color: white; text-decoration: none }
a.sidebar:active { color: yellow; text-decoration: none }
a.sidebar:visited { color: white; text-decoration: none }
a.sidebar:hover { color: black; text-decoration: underline }

a.media:link { color: blue; text-decoration: underline }
a.media:active { color: black; text-decoration: underline}
a.media:visited { color: blue; text-decoration: underline}
a.media:hover { color: black; text-decoration: underline; background: #F9EDED  }

a.train:link { color: black; text-decoration: none }
a.train:active { color: black; text-decoration: underline}
a.train:visited { color: black; text-decoration: none}
a.train:hover { color: black; text-decoration: underline; background: #F9EDED  }

a.gallery:link { color: white; text-decoration: none }
a.gallery:active { color: black; text-decoration: underline}
a.gallery:visited { color: white; text-decoration: none}
a.gallery:hover { color: black; text-decoration: underline; }

a.topnav:link { color: blue; text-decoration: bold}
a.topnav:active { color: black; text-decoration: underline}
a.topnav:visited { color: blue; text-decoration: none}
a.topnav:hover { color: black; text-decoration: underline;

